<?xml version = '1.0' encoding = 'UTF-8'?>
<ProcessModel class="oracle.dbtools.crest.model.design.process.ProcessModel" name="Process Model" id="0540A6BF-4BC1-34B2-3240-F12E228B41DA">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 14:35:27 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</ProcessModel>